# PluginFurnitureCatalog.properties
#
# Copyright (c) 2007-2008 Emmanuel PUYBARET / eTeks <info@eteks.com>. All Rights Reserved.

description=Catalogue de lumi�res
version=1.0
license=Free Art License 1.3
provider=www.sweethome3d.eu


name#1=Lumi�re faible
category#1=Luminaires

name#2=Lumi�re
category#2=Luminaires

name#3=Lumi�re forte
category#3=Luminaires
